branch: master
files:
  fonts/ttf/DotGothic16-Regular.ttf: DotGothic16-Regular.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/fontworks-fonts/DotGothic16.git
